## linux-meta-intel-iot-realtime 5.15.0.1073.77

=== debian/changelog ===
linux-meta-intel-iot-realtime (5.15.0.1073.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 07 Mar 2025 15:08:03 +0100

linux-meta-intel-iot-realtime (5.15.0.1072.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 03 Mar 2025 11:36:45 +0100

linux-meta-intel-iot-realtime (5.15.0.1071.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 30 Jan 2025 22:51:44 +0100

linux-meta-intel-iot-realtime (5.15.0.1070.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Sun, 26 Jan 2025 23:13:11 +0100

linux-meta-intel-iot-realtime (5.15.0.1069.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 20 Jan 2025 14:36:12 +0100

linux-meta-intel-iot-realtime (5.15.0.1068.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 19 Dec 2024 10:15:53 +0100

linux-meta-intel-iot-realtime (5.15.0.1067.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 12 Dec 2024 14:05:15 +0100

linux-meta-intel-iot-realtime (5.15.0.1066.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 26 Nov 2024 10:35:39 +0100

linux-meta-intel-iot-realtime (5.15.0.1065.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 21 Oct 2024 16:45:39 +0200

linux-meta-intel-iot-realtime (5.15.0.1064.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 03 Oct 2024 18:18:37 +0200

linux-meta-intel-iot-realtime (5.15.0.1063.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 02 Sep 2024 09:56:42 -0500

linux-meta-intel-iot-realtime (5.15.0.1062.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 19 Aug 2024 18:05:05 +0200

linux-meta-intel-iot-realtime (5.15.0.1061.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 09 Aug 2024 11:48:21 +0200

linux-meta-intel-iot-realtime (5.15.0.1060.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 25 Jul 2024 14:48:20 +0200

linux-meta-intel-iot-realtime (5.15.0.1059.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 15 Jul 2024 11:18:15 +0200

linux-meta-intel-iot-realtime (5.15.0.1058.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1058

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 19 Jun 2024 14:54:36 +0200

linux-meta-intel-iot-realtime (5.15.0.1057.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1057

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 17 Jun 2024 22:28:54 +0200

linux-meta-intel-iot-realtime (5.15.0.1056.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 21 May 2024 12:05:50 +0200

linux-meta-intel-iot-realtime (5.15.0.1055.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 02 May 2024 13:17:50 +0200

linux-meta-intel-iot-realtime (5.15.0.1054.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Apr 2024 11:41:50 +0200

linux-meta-intel-iot-realtime (5.15.0.1052.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 11 Apr 2024 17:12:05 +0200

linux-meta-intel-iot-realtime (5.15.0.1051.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 05 Apr 2024 18:08:50 +0200

linux-meta-intel-iot-realtime (5.15.0.1050.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 20 Mar 2024 13:21:59 +0100

linux-meta-intel-iot-realtime (5.15.0.1049.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 12 Mar 2024 16:52:53 -0400

linux-meta-intel-iot-realtime (5.15.0.1048.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

 -- Philip Cox <philip.cox@canonical.com>  Thu, 22 Feb 2024 10:56:57 -0500

linux-meta-intel-iot-realtime (5.15.0.1047.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

 -- Philip Cox <philip.cox@canonical.com>  Thu, 15 Feb 2024 11:10:24 -0500

linux-meta-intel-iot-realtime (5.15.0.1046.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 19 Jan 2024 11:14:18 -0500

linux-meta-intel-iot-realtime (5.15.0.1045.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jan 2024 06:48:18 -0500

linux-meta-intel-iot-realtime (5.15.0.1044.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

 -- Philip Cox <philip.cox@canonical.com>  Tue, 21 Nov 2023 16:13:23 -0500

linux-meta-intel-iot-realtime (5.15.0.1043.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

  * Packaging resync (LP: #1786013)

