=== debian/control ===
Source: linux-meta-intel-iot-realtime
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-intel-iot-realtime-headers-5.15.0-1073,
 linux-headers-5.15.0-1073-intel-iot-realtime,
 linux-modules-5.15.0-1073-intel-iot-realtime,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/jammy

Package: linux-headers-intel-iot-realtime
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-intel-iot-realtime
Description: Linux kernel headers for real-time systems.
 This package will always depend on the latest kernel headers available
 for real-time systems.

Package: linux-image-intel-iot-realtime
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-intel-iot-realtime, linux-modules-extra-${kernel-abi-version}-intel-iot-realtime [amd64], linux-firmware [amd64], intel-microcode [amd64], amd64-microcode [amd64]
Description: Linux kernel image for real-time systems.
 This package will always depend on the latest kernel image available
 for real-time systems.

Package: linux-image-uc-intel-iot-realtime
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-intel-iot-realtime, linux-modules-extra-${kernel-abi-version}-intel-iot-realtime, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
Description: Linux kernel image for Ubuntu Core
 This package will always depend on the latest kernel image available
 for real-time systems.
 .
 This kernel is suitable for staging into a kernel snap, and is not
 suitable to be used directly on classic systems.

Package: linux-tools-intel-iot-realtime
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-intel-iot-realtime
Description: Linux kernel versioned tools for real-time systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for real-time systems.

Package: linux-intel-iot-realtime
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-intel-iot-realtime--full--intel-iot-realtime, kernel-testing--linux-intel-iot-realtime--full--preferred,
Depends: ${misc:Depends}, linux-image-intel-iot-realtime (= ${binary:Version}), linux-headers-intel-iot-realtime (= ${binary:Version})
Description: Complete Linux kernel for real-time systems.
 This package will always depend on the latest complete Linux kernel available
 for real-time systems.
